@media all and (max-width:768px) {
	.scene.scene-list .scene-background .bg-yellow-red2{
	height: 86%;
	}
}
@media all and (max-width:375px) {
	.scene.scene-list .scene-background .bg-yellow-red2{
	height: 83%;
	}
}


@media all and (max-width:1024px) {
  html {
    min-height: 630px;
    overflow: auto;
    -webkit-overflow-scrolling: touch
  }
  .container {
    max-width: 980px
  }
  .scene .scene-content-wrapper {
    width: 980px
  }
  .scene-wrapper {
    height: 100%
  }
  .menu-toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 10
  }
  .scene-nav {
    opacity: 0;
    z-index: -1
  }
  .scene-nav.active {
    width: 100%;
    height: 100%;
    padding: 2em;
    background-color: #fddc57;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 1;
    z-index: 2000
  }
  .scene-nav ul > li {
    position: relative;
    color: #3f4040;
    font-size: 1.2em
  }
  .scene-nav > ul > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1em
  }
  .scene-nav > ul > li > * {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 50%;
    text-align: left
  }
  .scene-nav ul li > .dot {
    display: none
  }
  .scene-nav ul > li.active, .scene-nav ul > li:hover {
    color: #2ab9de
  }
  .scene-nav ul > li > ul > li {
    color: #424240
  }
  .scene-nav ul > li.active > ul > li {
    color: #777878
  }
  .scene-nav ul > li > ul > li.active, .scene-nav ul > li > ul > li:hover {
    color: #3a81a9
  }
  .scene-nav ul > li:not(.open) > ul {
    display: block
  }
  .scene-nav ul li > span {
    display: block;
    position: static;
    right: auto;
    top: auto;
    margin-top: 0;
    font-size: .8em;
    line-height: 42px;
    white-space: nowrap
  }
  .scene-nav > ul > li > span {
    font-weight: 700
  }
  .scene-nav .nav_footer, .scene-nav .sub_nav {
    display: block
  }
  .tempbutton {
    display: block !important
  }
  .scene.scene-map .scene-content .title-corner .text {
    font-size: 1.6em
  }
  .scene.scene-map .scene-content .challenge-corner {
    padding-right: 20px
  }
  #mapModal .modal-dialog {
    height: 580px;
    max-width: 860px;
    min-height: 580px
  }
  #mapModal .modal-dialog .modal-content {
    -webkit-clip-path: polygon(28% 0, 100% 0, 100% 80.64%, 72% 100%, 0 100%, 0 19.36%);
    clip-path: polygon(28% 0, 100% 0, 100% 80.64%, 72% 100%, 0 100%, 0 19.36%)
  }
  #mapModal .modal-dialog .modal-content .entity_image .image {
    height: 190px
  }
  #mapModal .modal-dialog .modal-content .entity_content {
    height: 250px
  }
  .scene.scene-qna-a .scene-content .question-id, .scene.scene-qna-q .scene-content .question-id {
    font-size: 4.6em
  }
  .scene.scene-qna-a .scene-content .question-content, .scene.scene-qna-q .scene-content .question-content {
    font-size: 1em
  }
  .scene.scene-qna-q .scene-content .answer-id {
    font-size: 7.5em
  }
  .scene.scene-qna-q .scene-content .answer-content {
    font-size: 1.3em
  }
  .scene.scene-qna-a .scene-content .answer-id {
    font-size: 7.5em
  }
  .scene.scene-qna-r .scene-content .result .text {
    font-size: 6em
  }
  .scene.scene-info .scene-content .showvideo-corner {
    padding-right: 20px
  }
  #offlinegameModal .modal-dialog {
    height: 580px;
    max-width: 860px;
    min-height: 580px
  }
  #offlinegameModal .modal-dialog .modal-content {
    -webkit-clip-path: polygon(28% 0, 100% 0, 100% 80.64%, 72% 100%, 0 100%, 0 19.36%);
    clip-path: polygon(28% 0, 100% 0, 100% 80.64%, 72% 100%, 0 100%, 0 19.36%)
  }
  #offlinegameModal .modal-dialog .modal-content .print-corner .download {
    display: block
  }
  #offlinegameModal .modal-dialog .modal-content .print-corner .print {
    display: none
  }
  #offlinegameModal .modal-dialog .modal-content .game_image {
    height: 360px
  }
  .scene.scene-contact .scene-content .contact-form textarea {
    height: 3em
  }
  .scene.scene-contact .scene-content .contact-form .submitcontact-wrapper {
    top: 25px;
    right: 90px
  }
  .footer {
    display: none
  }
	
 .scene.scene-list .scene-background .bg-yellow-red{
	 height: 34%;
  }
}
@media all and (max-width:768px) {
  html {
    min-height: 560px;
    overflow: auto;
    -webkit-overflow-scrolling: touch
  }
  .scene .scene-content-wrapper {
    width: 100%
  }
  .arrow-button {
    width: 110px
  }
  .arrow-button > .label {
    font-size: 19px
  }
  .scene.scene-home .scene-content .big-caption {
    font-size: 1em
  }
  .scene.scene-home .scene-content .big-logo {
    width: 140px
  }
  .scene.scene-home.active .scene-background .top {
    -webkit-animation: home-mobile-active-background-top 1.25s forwards;
    animation: home-mobile-active-background-top 1.25s forwards
  }
  @-webkit-keyframes home-mobile-active-background-top {
    0% {
      top: -100%;
      background-color: #ff4026;
      border-width: 500px
    }
    100% {
      top: 0;
      background-color: #ffde59;
      border-width: 15px
    }
  }
  @keyframes home-mobile-active-background-top {
    0% {
      top: -100%;
      background-color: #ff4026;
      border-width: 500px
    }
    100% {
      top: 0;
      background-color: #ffde59;
      border-width: 15px
    }
  }
  .scene.scene-home.active .scene-background .bottom {
    -webkit-animation: home-mobile-active-background-bottom 1.5s forwards;
    animation: home-mobile-active-background-bottom 1.5s forwards
  }
  @-webkit-keyframes home-mobile-active-background-bottom {
    0% {
      bottom: -100%
    }
    100% {
      bottom: 0
    }
  }
  @keyframes home-mobile-active-background-bottom {
    0% {
      bottom: -100%
    }
    100% {
      bottom: 0
    }
  }
  .scene.scene-home.active .scene-content .big-caption {
    -webkit-animation: home-mobile-active-bigcaption 1.5s forwards;
    animation: home-mobile-active-bigcaption 1.5s forwards
  }
  @-webkit-keyframes home-mobile-active-bigcaption {
    0% {
      opacity: 0;
      top: -100%
    }
    100% {
      opacity: 1;
      top: 1.5em
    }
  }
  @keyframes home-mobile-active-bigcaption {
    0% {
      opacity: 0;
      top: -100%
    }
    100% {
      opacity: 1;
      top: 1.5em
    }
  }
  .scene.scene-home.active .scene-content .big-logo {
    -webkit-animation: home-mobile-active-biglogo 1.5s forwards;
    animation: home-mobile-active-biglogo 1.5s forwards
  }
  @-webkit-keyframes home-mobile-active-biglogo {
    0% {
      opacity: 0;
      top: -100%
    }
    100% {
      opacity: 1;
      top: 5em
    }
  }
  @keyframes home-mobile-active-biglogo {
    0% {
      opacity: 0;
      top: -100%
    }
    100% {
      opacity: 1;
      top: 5em
    }
  }
  .scene.scene-home.active .scene-content .cc-layer[role=island], .scene.scene-home.active .scene-content .cc-layer[role=layer0] {
    -webkit-animation: home-mobile-active-island 1.5s forwards;
    animation: home-mobile-active-island 1.5s forwards
  }
  @-webkit-keyframes home-mobile-active-island {
    0% {
      opacity: 0;
      top: -100%
    }
    100% {
      opacity: 1;
      top: 0
    }
  }
  @keyframes home-mobile-active-island {
    0% {
      opacity: 0;
      top: -100%
    }
    100% {
      opacity: 1;
      top: 0
    }
  }
  .scene.scene-home.active .tempbutton {
    -webkit-animation: home-mobile-active-tempbutton 1.5s forwards;
    animation: home-mobile-active-tempbutton 1.5s forwards
  }
  @-webkit-keyframes home-mobile-active-tempbutton {
    0% {
      opacity: 0;
      bottom: -100%
    }
    100% {
      opacity: 1;
      bottom: 100px
    }
  }
  @keyframes home-mobile-active-tempbutton {
    0% {
      opacity: 0;
      bottom: -100%
    }
    100% {
      opacity: 1;
      bottom: 100px
    }
  }
  .scene.scene-home.deactive .scene-background .top {
    -webkit-animation: home-mobile-deactive-background-top 2.25s forwards;
    animation: home-mobile-deactive-background-top 2.25s forwards
  }
  @-webkit-keyframes home-mobile-deactive-background-top {
    0% {
      top: 0;
      background-color: #ffde59;
      border-width: 15px
    }
    20% {
      top: 0;
      background-color: #ffde59;
      border-width: 15px
    }
    100% {
      top: -100%;
      background-color: #ff4026;
      border-width: 500px
    }
  }
  @keyframes home-mobile-deactive-background-top {
    0% {
      top: 0;
      background-color: #ffde59;
      border-width: 15px
    }
    20% {
      top: 0;
      background-color: #ffde59;
      border-width: 15px
    }
    100% {
      top: -100%;
      background-color: #ff4026;
      border-width: 500px
    }
  }
  .scene.scene-home.deactive .scene-background .bottom {
    -webkit-animation: home-mobile-deactive-background-bottom 2.5s forwards;
    animation: home-mobile-deactive-background-bottom 2.5s forwards
  }
  @-webkit-keyframes home-mobile-deactive-background-bottom {
    0% {
      bottom: 0
    }
    20% {
      bottom: 0
    }
    100% {
      bottom: -100%
    }
  }
  @keyframes home-mobile-deactive-background-bottom {
    0% {
      bottom: 0
    }
    20% {
      bottom: 0
    }
    100% {
      bottom: -100%
    }
  }
  .scene.scene-home.deactive .scene-content .big-caption {
    -webkit-animation: home-mobile-deactive-bigcaption 1.5s forwards;
    animation: home-mobile-deactive-bigcaption 1.5s forwards
  }
  @-webkit-keyframes home-mobile-deactive-bigcaption {
    0% {
      opacity: 1;
      top: 1.5em
    }
    20% {
      opacity: 1;
      top: 1.5em
    }
    100% {
      opacity: 0;
      top: -100%
    }
  }
  @keyframes home-mobile-deactive-bigcaption {
    0% {
      opacity: 1;
      top: 1.5em
    }
    20% {
      opacity: 1;
      top: 1.5em
    }
    100% {
      opacity: 0;
      top: -100%
    }
  }
  .scene.scene-home.deactive .scene-content .big-logo {
    -webkit-animation: home-mobile-deactive-biglogo 1.5s forwards;
    animation: home-mobile-deactive-biglogo 1.5s forwards
  }
  @-webkit-keyframes home-mobile-deactive-biglogo {
    0% {
      opacity: 1;
      top: 3%
    }
    20% {
      opacity: 1;
      top: 3%
    }
    100% {
      opacity: 0;
      top: -100%
    }
  }
  @keyframes home-mobile-deactive-biglogo {
    0% {
      opacity: 1;
      top: 3%
    }
    20% {
      opacity: 1;
      top: 3%
    }
    100% {
      opacity: 0;
      top: -100%
    }
  }
  .scene.scene-home.deactive .scene-content .cc-layer[role=island], .scene.scene-home.deactive .scene-content .cc-layer[role=layer0] {
    -webkit-animation: home-mobile-deactive-island 1.5s forwards;
    animation: home-mobile-deactive-island 1.5s forwards
  }
  @-webkit-keyframes home-mobile-deactive-island {
    0% {
      opacity: 1;
      top: 0
    }
    20% {
      opacity: 1;
      top: 0
    }
    100% {
      opacity: 0;
      top: -100%
    }
  }
  @keyframes home-mobile-deactive-island {
    0% {
      opacity: 1;
      top: 0
    }
    20% {
      opacity: 1;
      top: 0
    }
    100% {
      opacity: 0;
      top: -100%
    }
  }
  .scene.scene-home.deactive .tempbutton {
    -webkit-animation: home-mobile-deactive-tempbutton 1.5s forwards;
    animation: home-mobile-deactive-tempbutton 1.5s forwards
  }
  @-webkit-keyframes home-mobile-deactive-tempbutton {
    0% {
      opacity: 1;
      bottom: 100px
    }
    20% {
      opacity: 1;
      bottom: 100px
    }
    100% {
      opacity: 0;
      bottom: -100%
    }
  }
  @keyframes home-mobile-deactive-tempbutton {
    0% {
      opacity: 1;
      bottom: 100px
    }
    20% {
      opacity: 1;
      bottom: 100px
    }
    100% {
      opacity: 0;
      bottom: -100%
    }
  }
  .scene.scene-map .scene-content .title-corner .text {
    font-size: 1em
  }
  .scene.scene-map .scene-content .caption .text {
    font-size: .8em
  }
  .scene.scene-map .scene-content .challenge-corner {
    padding-right: 20px
  }
  .scene.scene-map .scene-content .map-items-wrapper-scroller {
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch
  }
  .scene.scene-map .scene-content .map-items-wrapper {
    width: 200%
  }
  .scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate {
    overflow: visible
  }
  .scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate .cc-text {
    display: none
  }
  .scene.scene-map .scene-content .map-items-plane > .cartesian-coordinate div:hover > .tooltips {
    display: none
  }
  .scene.scene-map .scene-content .swipe-icon-wrapper {
    display: block
  }
  #mapModal .modal-dialog {
    height: 100%;
    min-height: 100%;
    padding: 0
  }
  #mapModal .modal-dialog .modal-content {
    -webkit-clip-path: none;
    clip-path: none;
    background-color: rgba(62, 133, 177, 1);
    display: block;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch
  }
  #mapModal .modal-dialog .modal-content .col_left, #mapModal .modal-dialog .modal-content .col_right {
    width: 100%;
    padding-left: 0;
    margin-top: 20px
  }
  #mapModal .modal-dialog .modal-content .entity_title {
    margin-top: 40px;
    height: 100px
  }
  #mapModal .modal-dialog .modal-content .entity_title .skewtext {
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%
  }
  #mapModal .modal-dialog .modal-content .entity_origin {
    margin-top: 10px
  }
  #mapModal .modal-dialog .modal-content .entity_image .image {
    height: auto;
    width: 100%
  }
  #mapModal .modal-dialog .modal-content .entity_metas {
    height: auto
  }
  #mapModal .modal-dialog .modal-content .entity_metas .entity_meta.entity_venue {
    height: auto;
    margin-bottom: .3em
  }
  #mapModal .modal-dialog .modal-content .entity_content {
    height: auto;
    padding: 0
  }
  #mapModal .modal-dialog .modal-content .btn-close {
    top: 3em;
    right: 3em;
    bottom: auto;
    left: auto
  }
  .scene.scene-qna-q .scene-background .top-1 {
    height: 48%
  }
  .scene.scene-qna-q .scene-background .top-2 {
    height: 40%
  }
  .scene.scene-qna-q .scene-content .answer > div {
    height: 52%;
    text-align: left
  }
  .scene.scene-qna-a .scene-content .question, .scene.scene-qna-q .scene-content .question, .scene.scene-qna-r .scene-content .result {
    padding: 0 0 30px 25px
  }
  .scene.scene-qna-a .scene-content .question-id, .scene.scene-qna-q .scene-content .question-id {
    font-size: 4.3em;
    margin-left: -10px
  }
  .scene.scene-qna-a .scene-content .question-content, .scene.scene-qna-q .scene-content .question-content {
    font-size: .9em
  }
  .scene.scene-qna-q .scene-content .answer > .answerA {
    width: 45%;
    padding-top: 10px;
    padding-left: 100px
  }
  .scene.scene-qna-q .scene-content .answer > .answerB {
    width: 55%;
    padding-top: 20px;
    padding-left: 40px
  }
  .scene.scene-qna-q .scene-content .answer > .answerC {
    padding-top: 0
  }
  .scene.scene-qna-q .scene-content .answer.three-options > .answerA {
    width: 32%;
    padding-top: 10px;
    padding-left: 80px;
    padding-right: 20px
  }
  .scene.scene-qna-q .scene-content .answer.three-options > .answerB {
    left: 32%;
    width: 23%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px
  }
  .scene.scene-qna-q .scene-content .answer.three-options > .answerC {
    width: 45%;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 150px
  }
  .scene.scene-qna-q .scene-content .answer-id {
    font-size: 4em
  }
  .scene.scene-qna-q .scene-content .answer-content {
    font-size: .9em
  }
  .scene.scene-qna-a {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch
  }
  .scene.scene-qna-a .scene-background {
    overflow: hidden
  }
  .scene.scene-qna-a .scene-background .top-1 {
    height: 48%
  }
  .scene.scene-qna-a .scene-background .top-2 {
    height: 40%
  }
  .scene.scene-qna-a .scene-content {
    height: auto
  }
  .scene.scene-qna-a .scene-content .title .text, .scene.scene-qna-r .scene-content .title .text {
    font-size: 2em
  }
  .scene.scene-qna-a .scene-content .correctans-wrapper {
    position: static;
    margin-top: 360px;
    height: auto
  }
  .scene.scene-qna-a .scene-content .answer-id {
    font-size: 3.5em
  }
  .scene.scene-qna-a .scene-content .answer-content {
    margin: -38px 0 0 40px
  }
  .scene.scene-qna-a .scene-content .content {
    position: static;
    height: auto;
    padding: 0 2em
  }
  .scene.scene-qna-a .scene-content .content .illustration {
    display: none
  }
  .scene.scene-qna-a .scene-content .content .paragraph {
    width: 100%;
    height: auto;
    padding-bottom: 0;
    margin-top: 20px
  }
  .scene.scene-qna-a .scene-content .mobile-illustration {
    display: block;
    padding: 2em
  }
  .scene.scene-qna-a .scene-content .next-question-wrapper {
    right: 0;
    bottom: -180px
  }
  .scene.scene-qna-a .scene-content .again-wrapper {
    left: 20px;
    bottom: -130px;
    height: 70px;
    width: 110px
  }
  .scene.scene-qna-r {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch
  }
  .scene.scene-qna-r .scene-background {
    overflow: hidden
  }
  .scene.scene-qna-r .scene-content {
    height: auto
  }
  .scene.scene-qna-r .scene-content .result .text {
    font-size: 4em
  }
  .scene.scene-qna-r .scene-content .content {
    position: static;
    height: auto;
    margin-top: 410px;
    padding: 0 2em
  }
  .scene.scene-qna-r .scene-content .content .paragraph {
    width: 100%;
    margin-right: 0;
    float: initial
  }
  .scene.scene-qna-r .scene-content .continue-wrapper {
    right: 0;
    bottom: -180px
  }
  .scene.scene-qna-r .scene-content .again-wrapper {
    left: 20px;
    bottom: -130px;
    height: 70px;
    width: 110px
  }
  .scene.scene-info .scene-content .showvideo-corner {
    padding-right: 20px;
    padding-top: 10px
  }
  .scene.scene-info .scene-content .showvideo-corner .showvideo {
    width: 110px
  }
  .scene.scene-info .scene-content .showvideo-corner .download-btn {
    -webkit-transform: scale(.7);
    -ms-transform: scale(.7);
    transform: scale(.7);
    margin-top: -10px
  }
  .scene.scene-about .scene-content .big-logo, .scene.scene-offlinegame .scene-content .big-logo, .scene.scene-static .scene-content .big-logo, .scene.scene-information .scene-content .big-logo {
    width: 125px
  }
  .scene.scene-about .scene-content .container, .scene.scene-offlinegame .scene-content .container, .scene.scene-static .scene-content .container, .scene.scene-information .scene-content .container {
    margin-top: 70px
  }
  .scene.scene-about .scene-content .container .title, .scene.scene-offlinegame .scene-content .container .title, .scene.scene-static .scene-content .container .title, .scene.scene-information .scene-content .container .title {
    font-size: 2em
  }
  .scene.scene-about .scene-content .container .disaster {
    margin-bottom: 1em
  }
  #offlinegameModal .modal-dialog {
    height: 100%;
    min-height: 100%;
    padding: 0
  }
  #offlinegameModal .modal-dialog .modal-content {
    padding: 0 2em;
    -webkit-clip-path: none;
    clip-path: none;
    background-color: rgba(74, 72, 66, 1)
  }
  #offlinegameModal .modal-dialog .modal-content .back-corner {
    top: 3em;
    right: 3em;
    bottom: auto;
    left: auto
  }
  #offlinegameModal .modal-dialog .modal-content .print-corner {
    top: 5em;
    right: 3em
  }
  #offlinegameModal .modal-dialog .modal-content .main-frame {
    padding-top: 5em
  }
  #offlinegameModal .modal-dialog .modal-content .game_image {
    height: 280px
  }
  .scene.scene-contact .scene-background {
    width: 200%;
    height: 200%
  }
  .scene.scene-contact .scene-background .bg-yellow-red {
    height: 550px
  }
  .scene.scene-contact .scene-content {
    height: 200%
  }
  .scene.scene-contact .scene-content .big-logo {
    width: 125px
  }
  .scene.scene-contact .scene-content .contact-form {
    margin: 30px -15px
  }
  .scene.scene-contact .scene-content .contact-form .container {
    width: 100%;
    margin: 0
  }
  .scene.scene-contact .scene-content .contact-form label {
    font-size: 1em
  }
  .scene.scene-contact .scene-content .contact-form .submitcontact-wrapper {
    position: static
  }
  .scene.scene-contact #contact-map {
    height: 200%
  }
  .scene.scene-contact .scene-content .address {
    top: auto;
    bottom: 150px;
    left: 3em;
    right: 3em;
    height: 230px
  }
.scene.scene-list .scene-content .container{
  margin-top: 0
}
  .scene.scene-list .scene-background .bg-yellow-red {
    height:81%;
    width: 130%;
    z-index: 10;
	    left: -20px;
  }
	
  .checklist tr td:first-child {
    display: none;
    width: 100%;
  }
  
  .bg-mid-yellow-red {
    left: -120%;
    height: 29.5%;
    width: 200%;
  }
  .nextmap-wrapper {
    bottom: 20px;
  }
  .scene.scene-list .scene-content .main-content {
    padding: 30px 0;
  }
 .tel-title{top: 0;}
 .scene.scene-list .scene-content .showvideo-corner .showmap {
  width: 100px
}
	.scene.scene-list .scene-content .showvideo-corner{
		    padding: 7px 20px 0 30px;
	}
	.scene.scene-info .scene-content .infograph-wrapper .htmver iframe {
		position:inherit;
 		 height: 5153px;
  		 width: 100%;
	}
	.shownext-corner{
		padding: 7px 10px 0 30px;
	}
	.shownext-corner .shownext{
		    width: 110px;
	}
	.scene-list .scene-content .showvideo-corner {

  bottom: 0;
}
	.scene.scene-info .scene-content .infograph-wrapper .htmver{
		overflow-y: scroll;
	}


}